---
group:
  name: pixijs
  description: ''
  projects:
  - name: pixi.js
    description: ''
    mirrorRelease: false
    topic: canvas,canvas2d,data-visualization,game,glsl,javascript,pixi,pixijs,renderer,rendering,rendering-2d-graphics,rendering-engine,webgl
